<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EMGU.CV" version="3.4.3.3016" targetFramework="net40" />
  <package id="Microsoft.ReportingServices.ReportViewerControl.Winforms" version="150.1449.0" targetFramework="net46" />
  <package id="Microsoft.SqlServer.Types" version="14.0.314.76" targetFramework="net46" />
  <package id="ZedGraph" version="5.1.7" targetFramework="net40" />
</packages>